html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}:focus{outline:0;}body{line-height:1;color:black;background:white;}ol,ul{list-style:none;}table{border-collapse:separate;border-spacing:0;}caption,th,td{text-align:left;font-weight:normal;}blockquote:before,blockquote:after,q:before,q:after{content:"";}blockquote,q{quotes:"" "";}
body *, html *{}

/* General */
body {background-color:#f5f5f5;font:normal 12px 'Lucida Sans','Lucida Grande',sans-serif;min-height:720px;}
a {cursor:pointer;text-decoration:none;}
select {max-width:400px;}

.clear {clear:both;}

.padding-20 {padding:0 20px !important;}
.no-padding {padding:0 !important;}
.no-padding-right {padding-right:0 !important;}

.no-right-content {width:770px !important;}
.no-content {min-height:200px;padding:20px;}

/* Sprites */
.theme-sprite {background:transparent url(/themes/main/images/2018-sprite.png) no-repeat 0 0;}

#frontpage #carousel-header-block.theme-sprite,
#frontpage #footer-wrap.theme-sprite,
#gamespage #footer-wrap.theme-sprite,
#front #footer-wrap.theme-sprite {background-image:url(/themes/main/images/2018-sprite-transparent.png);}

#frontpage #carousel-header-block.theme-sprite {
	margin-top: 5px;
}

#facebook {background-position:0 -142px;}
#twitter {background-position:-29px -142px;}
#youtube {background-position:-58px -142px;}
#googleplus {background-position:-87px -142px;margin:0;}

/* Page Container */
#container {min-height:100%;position:relative;}

/* ITE-1947 */
#type-tabs .active {
	margin-top: 0;
	padding-top: 14px;
}

#search-form-wrap{margin: 10px 205px auto;}
#center-content #search-form-wrap{margin: 10px auto;}

#community-center-content,#community-karma-center-content  {
	float: left;
	min-height: 500px;
	position:relative;
	background-color:#ffffff;
	padding-bottom: 60px;
}

.news-tab-active{
	border-bottom:9px solid #1c8d20;
}

.members-tab-active{
	border-bottom:9px solid #296cb0;
}

.karma-tabs-active{
	border-bottom:9px solid #9a2406;
}

.info-wrap-karma {
	margin: 0 30px auto;
}

/* Tab Menu */
#community-type-tabs {height:39px;margin-top:20px;width:100%;}
#community-type-tabs a{
	border-bottom: 0;
	color: white;
	float: left;
	font-size: 13px;
	font-weight: bold;
	height: 25px !important;
	margin: 5px 5px 0 0;
	padding: 9px 40px 0;
	text-shadow: #333 1px 1px 3px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
#community-type-tabs a:hover {text-shadow:#222 2px 2px 1px;box-shadow: inset 0 0 100px 100px rgba(255, 255, 255, 0.1);}
#community-type-tabs .active {margin-top:0;padding-top:14px;}
#community-type-tabs .inactive {
	-moz-box-shadow:inset 0 17px 15px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:inset 0 17px 15px rgba(0, 0, 0, 0.3);
	box-shadow:inset 0 17px 15px rgba(0, 0, 0, 0.3);
}
.pc-download-tab {border:1px solid #fdb921;}
.browser-tab {border:1px solid #2771ba;}
.mobile-tab {border:1px solid #952f09;}


#type-tabs a {
	border-bottom: 0;
	color: white;
	float: left;
	font-size: 13px;
	font-weight: bold;
	height: 18px;
	margin: 5px 5px 0 0;
	padding: 9px 40px 0;
	text-shadow: #333 1px 1px 3px;
}
/* Page Content */
#left-content {float:left;margin:9px 0 0 23px;width:157px;}

#center-content {background-color:white;border:1px solid #d5d5d5;border-top:none;float:left;min-height:720px;padding-bottom:40px;position:relative;width:580px;word-wrap:break-word;}
#center-content h2 {clear:both;color:#333;font-size:22px;letter-spacing:-1px;line-height:23px;padding:16px 16px 0;}
#center-content h2 a {color:#333;}
#center-content h5 {color:#333;font-size:12px;letter-spacing:-1px;text-indent:12px;}
#center-content h5 a {color:#007EFF;}

#center-content h4 {color:black;font-size:13px;letter-spacing:-1px;}
#center-content h6 {color:black;font-size:12px;letter-spacing:-1px;padding:5px 0 0 0}
#center-content #address {padding: 60px 0 0 0}
#center-content #address p{text-indent:12px;}


#right-content {float:left;margin:9px 5px 0 4px;width:187px;}

/* Buttons */
.link-button {color:white;font-size:11px;margin-right:5px;padding:4px 8px;}

/* Community Content */
.community-content, .community-content-karma {
	border:1px solid #e5e5e5;
	word-wrap:break-word;
	float:left;
	background:white;
	-webkit-box-shadow: 3px 3px 3px 1px rgba(0,0,0,0.4);
	-moz-box-shadow: 3px 3px 3px 1px rgba(0,0,0,0.4);
	box-shadow: 3px 3px 3px 1px rgba(0,0,0,0.4);
	border-radius:5px;
}

.community-content{
	padding:10px;
	width:400px;
	min-height:180px;
	margin: 28px 28px auto;
	position: relative;
}
.community-content-karma{
	padding-top:15px;
	width:125px;
	min-height:70px;
	margin: 23px 16px auto;
	text-align:center;
}

.newsTitle{
	height:50px;
}

.community-content-error{
	border-bottom: 1px solid #e5e5e5;
	padding: 16px;
	width: 960px;
	font-size:14px;
	word-wrap: break-word;
	text-align:center;
}

/* Search page */
.community-content-search{
	border-bottom: 1px solid #e5e5e5;
	padding: 16px;
	width: 548px;
	word-wrap: break-word;
}

.community-content-search p {
	color: #444;
	font-size: 12px;
	margin: 12px 0;
}

.avatarContainer-search{
	float: left;
	width: 50px;
	height:46px;
	border: solid 1px #e7e7e7;
	overflow:hidden;
	text-align:center;
}

.info-wrap-search{
	float: left;
	margin-left: 14px;
	width: 460px;
}

.info-wrap-member{
	background: white;
}

.info-wrap-member h3, .karma-name  {
	margin-top:5px;
}

.info-created-member {
	text-align: left;
	padding: 5px;
}

.info-wrap-search h3 a{
	color: #007eff;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 22px;
	margin: 0;
}

/* Number styling of Karma Rank */
.main-karma{
	float:left;
}

.karma-rank {
	text-align: left;
	margin-top: -15px;
	padding: 2px 5px;
	color: grey;
}

.community-content-member {
	border: 1px solid #e5e5e5;
	padding-top: 30px;
	width: 180px;
	word-wrap: break-word;
	float: left;
	min-height: 180px;
	background: white;
	margin: 20px 5px;
	text-align: center;
	-webkit-box-shadow: 3px 3px 3px 1px rgba(0,0,0,0.4);
	-moz-box-shadow: 3px 3px 3px 1px rgba(0,0,0,0.4);
	box-shadow: 3px 3px 3px 1px rgba(0,0,0,0.4);
	border-radius:5px;
}
.section-block-info a,
.community-content h3 a {color:#007eff;font-size:14px;font-weight:bold;letter-spacing:-1px;line-height:22px;margin:0;}
.community-content p {color:#444;font-size:12px;margin:12px 0;}
.community-content .avatarContainer {float:left;width:50px;}

.community-top .community-content h3 a {font-size:12px;line-height:12px;}
.community-top .community-content {border:1px solid #cbcbcb;float:left;height:65px;margin:10px;padding:5px;width:161px;}
.community-top .info-wrap {margin-left:4px;width:100px;}
.community-top .info-members {display:block;margin-top:3px;}
.community-top .info-wrap p,
.community-top .info-public,
.community-top .info-created {display:none;}

.social-icons {
	clear: both;
	float:left;
	position:absolute;
	bottom:40px;
}


.info-wrap span {float:right;}
.info-wrap h3 {color:#666;font-weight:bold;}
.info-wrap p a {color:#007eff;text-decoration:underline;}

.info-wrap p img, .info-wrap .bb-list img, .info-wrap iframe, .blogEntryCont p object {display:block;padding:20px 0;width:460px;}
.info-wrap.news-info iframe {display:inline;padding:2px 5px 2px 0;}
.info-wrap p embed {width:100%;}

.info-private, .info-public, .info-type, .info- {color:white;font-size:11px;padding:1px 2px;}
.info-private, .info-type, .info- {background-color:#80929c;}
.info-public {background-color:#509450;}

.info-created, .info-publish {color:#999;font-size:10px;position: absolute;}
.info-publish {
	bottom: 10px;
	height:15px;
}
.info-created {
	bottom: 27px;
}

.info-created a, .info-publish a {color:#838383;font-weight:bold;}

.info-members {background-position:left -526px;color:#004FBA;font-size:10px;padding-left:17px;}

.info-menu li {display:inline;}

.stream li {border-bottom:1px solid #e7e7e7;padding:6px 0;}
.stream a {color:#676767;font-size:12px;font-weight:bold;text-indent:10px;}

.top-karma .avatarContainer {float:left;display:inline;margin:4px;}

/* Main */
#main {padding-bottom:50px;}
#main-content {margin:0 auto;min-height:575px;width:960px;}

/* Left Menu and Right Menu */
.left-menu {color:white;left:0;position:relative;width:157px;}
.left-menu a {color:white;}
.left-menu-title {border:1px solid #797f87;border-bottom:none;border-right:none;}
.left-menu-content {background-color:#84939e;border:1px solid #797f87;border-right:none;border-top:none;padding:14px 12px;}
.left-menu-options {background-color:white;border:1px solid #d5d5d5;border-right:none;color:#222;padding:10px 12px;word-wrap:break-word;}
.left-menu-options a {color:#565656;display:block;font-weight:bold;font-size:12px;padding:3px 0;}

.right-menu {color:white;position:relative;width:180px;}
.right-menu-title {border-bottom:none;border-right:none;}
.right-menu-content {background-color:white;border:1px solid #d5d5d5;border-top:none;padding:6px 3px;}
.right-menu .more-link {border:1px solid #85939d;color:white;font-size:11px;padding:2px 8px;position:absolute;right:5px;top:10px;}

.left-menu h3, .right-menu h3 {font-size:14px;font-weight:bold;padding:10px 4px 10px 12px;text-shadow:#666 1px 1px 3px;word-wrap:break-word;}
.left-menu-bottom {margin-bottom:28px;}

#left-menu-userpic-wrap {border: solid 1px #E7E7E7; width:150px; height:150px; display:table-cell; text-align:center; vertical-align:middle;}
#left-menu-userpic-wrap a {height:150px;width:150px;}

#left-other b {float:left;padding:4px 0;width:140px;}
#left-other p {clear:both;margin:5px 0;}

#posted-within a {height:15px;}

/* Tabs */
.tabs-vertical .tabs {margin:7px 0 47px 0}
.tabs-vertical .tabs li {padding:9px 2px 9px 9px;}
.tabs-vertical .tabs li.active {background-color:white;border:1px solid #d5d5d5;border-right-color:white;left:1px;position:relative;z-index:99;}
.tabs-vertical .tabs a {color:#333;display:block;font-size:14px;font-weight:bold;letter-spacing:-1px;line-height:18px;text-shadow:white 0 1px 0;}
.tabs-vertical .tabs a.active {color:#007eff;}

.tabs-horizontal {height:32px;margin:9px 14px;position:relative;}
.tabs-horizontal .tabs {position:absolute;left:0;top:0;z-index:9;}
.tabs-horizontal .tabs li {float:left;}
.tabs-horizontal .tabs li.active {background-color:white;border:1px solid #d5d5d5;border-bottom:none;left:-1px;position:relative;}
.tabs-horizontal .tabs a {border-right:1px solid #d5d5d5;color:#333;display:block;font-size:12px;font-weight:bold;height:25px;letter-spacing:-1px;line-height:25px;margin-top:6px;padding:0 6px;text-shadow:white 1px 1px 1px;}
.tabs-horizontal .tabs .active a {border:none;color:#606060;}
.tabs-horizontal .secondary {border-bottom:1px solid #d5d5d5;width:100%;}
.tabs-horizontal .secondary .active {top:1px;}

.hide-primary .primary {display:none;}

.tabs-base {border:1px solid #d6d6d6;height:25px;position:relative;top:5px;}

/* common page content (drupal node) */
#page {margin:7px 14px;word-wrap:break-word;}
#page h2 {color:#333;font-size:22px;letter-spacing:-1px;line-height:23px;padding-top:5px;margin-bottom:10px;}

/* Pagination */
#pager {
	bottom: 0;
	font-size: 15px;
	font-weight: bold;
	height: 40px;
	left: 0;
	line-height: 40px;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 99;
	background: #eee;
	background: -moz-linear-gradient(top, #eeeeee 0%, #ececec 50%, #e3e3e3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(50%,#ececec), color-stop(100%,#e3e3e3));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#e3e3e3',GradientType=0 );
	text-shadow: white 0 1px 1px;
}

#pager a {color:#888;padding:0 3px;}

/* Footer */
#footer {position:absolute;width:100%;height:99px; /* z-index:99; breaks facebook likes don't see purpose, no comments? */}

#footer-wrap {background-position:0 -9px;height:58px;margin:0 auto;width:960px;}
#footer-wrap-home {float:left;height:100%;width:136px;}

#footer-wrap a {color:#e7e7e7;}
#footer-menu-wrap, #footer-wrap-social {float:left;height:30px;padding:15px 0 12px 5px;width:690px;}
#footer-menu-wrap a {font-size:10px;font-weight:bold;line-height:30px;padding-right:5px;}
#footer-wrap-social {margin-right:5px;width:115px;}
#footer-wrap-social a {float:right;height:28px;margin-right:5px;width:29px;}

.lang_fr #footer-menu-wrap a, .lang_pt #footer-menu-wrap a.lang_es #footer-menu-wrap a,
.lang_it #footer-menu-wrap a, .lang_pl #footer-menu-wrap a {
	font-size:10px; padding-right: 5px;
}
.lang_ru #footer-menu-wrap a {font-size:8px; padding-right: 5px;}

.footer-menu-a {border-left:1px solid #e7e7e7;padding:0 9px;}
.lang_pt #footer-menu-wrap .footer-menu-a,
.lang_de #footer-menu-wrap .footer-menu-a, .lang_es #footer-menu-wrap .footer-menu-a,
.lang_it #footer-menu-wrap .footer-menu-a {padding:0 5px;}
/* Necessary to fit all links in the french footer */
.lang_fr #footer-menu-wrap .footer-menu-a {padding:0 2px 0 4px;}

.lang_ru #footer-menu-wrap .footer-menu-a {padding:0 2px 0 4px;}

#footer-bottom {
	background-color: #fdb921;
	height: 36px;
	margin-top: 5px;
	width: 100%;
}

#footer-bottom-wrap {
	height: 36px;
	margin: 0 auto;
	width: 960px;
}

#footer-bottom.usk,
#footer-bottom-wrap.usk {
	height: 80px;
}

#footer-bottom-wrap a#gamigo-logo-bottom {
	display: block;
	height: 26px;
	margin: 0 auto;
	padding: 5px 0;
	width: 111px;
}

#footer-bottom-wrap.usk a#gamigo-logo-bottom {
	padding: 27px 0;
}

#footer-bottom-wrap a#gamigo-logo-bottom img {
	height: 26px;
	width: 111px;
}

#bottomLine {position: relative;top: 15px;}
#uskLogo {
	display: block;
	float: right;
	height: 75px;
	padding: 2px 0;
	width: 75px;
}

/* Games Related */
.feature-game-cell h3, .feature-game-cell h4, .feature-game-cell span {margin-left:5px;}
.feature-game-cell h3, .category-games-info h3 {color:#333;font-size:15px;font-weight:bold;}
.feature-game-cell h4 , .category-games-info h4 {color:#0e7bff;font-size:11px;font-weight:bold;line-height:16px;}
.feature-game-cell a:hover {color:#333;text-decoration:underline;}

.category-games-data {float:left;width:121px;}
.category-games-info {float:left;margin:0 1px;padding:0 12px;width:135px;}
.category-games-info p {color:#666;font-size:11px;line-height:14px;}
.category-games-info a:hover {color:#333;text-decoration:underline;}

/*.lang_de .category-games-info p {font-family:Arial;font-size:12px;line-height:16px;}*/

.info-tag {background-color:#e4e4e4;color:#333;clear:both;float:left;font-size:9px;margin:5px 5px 5px 0;padding:2px 6px;}
.download-link, .beta-signup-link, .category-games-content .trailer-link {clear:both;color:#125EA9;float:left;font-size:11px;font-weight:bold;line-height:15px;margin:6px 0 0;padding-left:16px;}
.download-link {background-position:left -95px;}
.beta-signup-link {background-position:-200px -76px;}
.category-games-content .trailer-link {background-position:left -76px;}

.info-black {background-color:#292929;clear:left;color:white;}

/* Common Gradient */
.black-01 {
	background:#3b3e47;
	background:-moz-linear-gradient(top, #3b3e47 0%, #2f3237 50%, #242527 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b3e47), color-stop(50%,#2f3237), color-stop(100%,#242527));
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b3e47', endColorstr='#242527',GradientType=0 );
}

.blue-01 {
	background: #57a5f0;
	background: -moz-linear-gradient(top, #57a5f0 0%, #448cd6 50%, #296cb0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#57a5f0), color-stop(50%,#448cd6), color-stop(100%,#296cb0));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57a5f0', endColorstr='#296cb0',GradientType=0 );
}

.blue-02 {
	background: #3b434c;
	background: -moz-linear-gradient(top, #3b434c 0%, #2b3239 50%, #1e242a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b434c), color-stop(50%,#2b3239), color-stop(100%,#1e242a));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b434c', endColorstr='#1e242a',GradientType=0 );
}

.blue-04 {
	background: #95a4af;
	background: -moz-linear-gradient(top, #95a4af 0%, #84939d 50%, #75848e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#95a4af), color-stop(50%,#84939d), color-stop(100%,#75848e));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#95a4af', endColorstr='#75848e',GradientType=0 );
}

.form-submit,
.pillBlue a,
.blue-05 {
	background: #5eacfe;
	background: -moz-linear-gradient(top, #5eacfe 0%, #308afa 50%, #0a6ffb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5eacfe), color-stop(50%,#308afa), color-stop(100%,#0a6ffb));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5eacfe', endColorstr='#0a6ffb',GradientType=0 );
}

.col_subj .marker,
.green-01 {
	background: #29cc35;
	background: -moz-linear-gradient(top, #29cc35 0%, #22ab29 50%, #1c8c20 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#29cc35), color-stop(50%,#22ab29), color-stop(100%,#1c8c20));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#29cc35', endColorstr='#1c8c20',GradientType=0 );
}

.orange-01 {
	background: #d24e35;
	background: -moz-linear-gradient(top, #d24e35 0%, #b63a1e 50%, #9a2406 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d24e35), color-stop(50%,#b63a1e), color-stop(100%,#9a2406));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d24e35', endColorstr='#9a2406',GradientType=0 );
}

#saveChangesWindow .pillMenu,
.grey-01 {
	background:#f3f3f4;
	background:-moz-linear-gradient(top, #f3f3f4 0%, #ebebec 50%, #e5e6e6 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f4), color-stop(50%,#ebebec), color-stop(100%,#e5e6e6));
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f4', endColorstr='#e5e6e6',GradientType=0 );
}

.community-top .community-content,
.buttons .form-submit,
.grey-02 {
	background:#fefefe;
	background:-moz-linear-gradient(top, #fefefe 0%, #f8f8f8 50%, #f3f3f3 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(50%,#f8f8f8), color-stop(100%,#f3f3f3));
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f3f3f3',GradientType=0 );
}

.grey-03 {
	background:#e1e1e1;
	background:-moz-linear-gradient(top, #e1e1e1 0%, #ededed 10%, #f3f3f3 20%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1e1e1), color-stop(10%,#ededed), color-stop(20%,#f3f3f3));
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#f3f3f3',GradientType=0 );
}
#showErrors .messages, #pageCols #showErrors .help,
.red-01 {
	background:#c10a0a;
	background:-moz-linear-gradient(top, #c10a0a 0%, #910909 50%, #6f0909 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#c10a0a), color-stop(50%,#910909), color-stop(100%,#6f0909));
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#c10a0a', endColorstr='#6f0909',GradientType=0 );
}

.yellow-01 {
	background:#fdb921;
	background:-moz-linear-gradient(top, #ffdb49 0%, #fdb921 50%, #feb336 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffdb49), color-stop(50%,#fdb921), color-stop(100%,#feb336));
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdb49', endColorstr='#feb336',GradientType=0 );
}

#frontpage .feature-head { width: auto; }

/* Common Form */
.form-text, .form-textarea {border:1px solid #dbdbdb;color:#939393;font-size:13px;font-weight:bold;margin:0;padding:5px;}
.form-textarea {float:left;margin:0 !important;padding:5px 0 !important;}
.form-item {clear:both;margin:0 0 15px;}
.form-item a {color:#007eff;text-decoration:underline;}
.form-item label {clear:both;color:#292929;display:block;font-size:13px;font-weight:bold;}
.form-item label.option, .container-inline div {display:inline;}
.form-item .description {clear:both;}

.form-submit {border:1px solid #486a98;color:white;cursor:pointer;font-weight:bold;padding:5px;text-shadow:#222 0 1px 0;}

div#delete-account { margin-top: 15px; }

fieldset{color:#292929;font-size:12px;}
fieldset.collapsible a {color:#007eff;display:block;font-weight:bold;padding:5px 0;}

.fieldsetTitle {display:none;}

.form-required {color:red;}

#center-content .form-textarea {clear:both;display:block;max-width:548px;}
#center-content.no-right-content .form-textarea {max-width:725px;}
#comment_form {padding:16px;width:532px;}

.resizable-textarea .grippie {display:none;}

#form-item-edit-request_list .form-textarea,
#form-item-edit-message .form-textarea {width:548px;}

#form-item-edit-media .form-textarea,
#form-item-edit-badges .form-textarea,
#form-item-edit-signature .form-textarea,
#form-item-edit-blurb .form-textarea {width:725px;}

/* Common Radius */
.radius-1 {-moz-border-radius:1px;-webkit-border-radius:1px;/*border-radius:1px;*/}

button,
.community-top .community-content,
.form-text,
.form-textarea,
.fieldsetToggler,
.form-submit,
.col_subj .marker,
#pw_strength_bx,
#saveChangesWindow .pillMenu,
.pillBlue a,
.radius-3 {-moz-border-radius:3px;-webkit-border-radius:3px;/*border-radius:3px;*/}
.radius-4 {-moz-border-radius:4px;-webkit-border-radius:4px;/*border-radius:4px;*/}
.radius-6 {-moz-border-radius:6px;-webkit-border-radius:6px;/*border-radius:6px;*/}
.radius-8 {-moz-border-radius:8px;-webkit-border-radius:8px;/*border-radius:8px;*/}

.tabs-horizontal .tabs li.active,
.radius-top-3 {
	-moz-border-radius-topleft:3px;-moz-border-radius-topright:3px;
	-webkit-border-top-left-radius:3px;-webkit-border-top-right-radius:3px;
	/*border-top-left-radius:3px;border-top-right-radius:3px;*/
}

.radius-left-3 {
	-moz-border-radius-topleft:3px;-moz-border-radius-bottomleft:3px;
	-webkit-border-top-left-radius:3px;-webkit-border-bottom-left-radius:3px;
	/*border-top-left-radius:3px;border-bottom-left-radius:3px;*/
}

.radius-left-top-3 {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	/*border-top-left-radius:3px;*/
}

.radius-left-bottom-3 {
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	/*border-bottom-left-radius:3px;*/
}

.radius-bottom-3 {
	-moz-border-radius-bottomleft:3px;-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-left-radius:3px;-webkit-border-bottom-right-radius:3px;
	/*border-bottom-left-radius:3px;border-bottom-right-radius:3px;*/
}

/* Common Box Shadow */
.community-top .community-content,
.shadow-grey-01 {
	-moz-box-shadow:0px 1px 0px 0px rgba(120, 120, 120, 0.7);
	-webkit-box-shadow:0px 1px 0px 0px rgba(120, 120, 120, 0.7);
	box-shadow:0px 1px 0px 0px rgba(120, 120, 120, 0.7);
}

.form-submit,
button,
.pillBlue a,
.inner-shadow-01 {
	-moz-box-shadow:inset 0 0px 0px 1px rgba(243, 244, 181, 0.26);
	-webkit-box-shadow:inset 0 0px 0px 1px rgba(243, 244, 181, 0.26);
	box-shadow:inset 0 0px 0px 1px rgba(243, 244, 181, 0.26);
}

.inner-shadow-02 {
	-moz-box-shadow:inset 0 7px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:inset 0 7px 10px rgba(0, 0, 0, 0.5);
	box-shadow:inset 0 7px 10px rgba(0, 0, 0, 0.5);
}

.inner-shadow-03 {
	-moz-box-shadow:inset 0px 0px 1px rgba(171, 158, 165, 1);
	-webkit-box-shadow:inset 0px 0px 1px rgba(171, 158, 165, 1);
	box-shadow:inset 0px 0px 1px rgba(171, 158, 165, 1);
}

/* ERROR */
#showErrors {clear:both;margin:15px 0;word-wrap:break-word;}
#showErrors .messages, #pageCols #showErrors .help{border:solid 1px #be454c;color:white;font-size:13px;padding:12px 25px;text-align:center;}
#showErrors .messages a{color:white;text-decoration:underline}
#showErrors .help{border-color:#99FF66;background:#FFFFCC;}

input.error, select.error, textarea.error {border:2px solid red !important;}

#offersWrap, #offersWrap li  {float:left;}
#offersWrap a {text-decoration:none;}
#offersWrap strong {color:white;font:bold 16px/37px Arial;}
#offersWrap a strong {color:#125EA9;}

/* Avatar */
.profileListing{display:block;float:left;height:70px;overflow:hidden;width:50px;}
.avatarContainer, .avatarContainer-member,.avatarContainer-karma {
	border: solid 1px #e7e7e7;
	height: 75px;
	overflow: hidden;
	width: 75px;
	margin:0px 55px auto;
}

.avatarContainer-karma{
	margin:0 23px auto;
}
.avatarContainer a{display:block;height:100%;text-align:center;width:100%;}
.avatarContainer-member a {
	display: block;
	height: 100%;
	text-align: center;
	width: 100%;
}
.avatar{margin:0;height:100%; width:100%;}
.avatarWrap {float:left;}
.profileListing .username, .profileListing .username {display:block;height:20px;text-align:center;}

.member50Wrapper {border:solid 1px #e7e7e7;height:50px;overflow:hidden;width:50px;}

/* Ad Wrappers */
.leaderboardAd, .rectangleAd, .wideScraperAd{background:#ccc;color:#777;display:block;letter-spacing:-1px;margin:0 auto;overflow:hidden;text-align:center;}
.advertisement{background:#ccc;color:#777;font-size:10px;display:block;letter-spacing:-1px;margin:0 auto;overflow:hidden;text-align:center;}
.leaderboardAd{height:90px;line-height:90px;width:728px;}
.rectangleAd{height:250px;line-height:250px;width:300px;}
.wideScraperAd{height:600px;line-height:600px;width:160px;}

/* Profiles */
#profile-title span {background-position:right -410px;padding:0 35px 0 0; margin-right:-3px;}

/* Ticket History */
#ticket-history {padding:16px;}
#ticket-title {font-size:15px;font-weight:bold;}
#ticket-respond-form textarea {max-width:508px;}
.ticket-transaction {border-bottom:1px solid #eee;padding:10px 0;}
.ticket-transaction p {padding:3px 0;}

/* Text Capitalize */
.lang_en .left-menu h3,
.lang_en .right-menu h3,
.lang_en #buddylist_manage_group a,
.lang_en #center-content h2,
.lang_en .tabs-horizontal .tabs,
.lang_en .tabs-vertical .tabs,
.lang_en .tabs-options a,
.lang_en  label,
.lang_en  select,
.lang_en .info-menu a,
.lang_en .modLinks a,
.lang_en .form-submit {text-transform:capitalize;}

.no-content-yet {padding:16px;}
.no-content-yet a {color:#007EFF;}

/** Facebook Like Buttons */
.bottom_corner_like{
	position: absolute;bottom:0;left:4px
}

.bottom_corner_like .voteWrapper {
	/* reset for that ridiculous media span */
	background: none;
	padding: 0;
	margin: 0;
	width: auto;
	height: auto;
}

.bottom_corner_like .voteWrapper span {
	/* reset for that ridiculous media span */
	width: auto;
	background: none;
	padding: 0;
	margin: 0;
}

.gameTitle {float:left;position:relative;}
.gameTitle h1 {clear:both;color:white;font-size:16px;font-weight:bold;line-height:25px;margin:0 20px 0px 0px;padding:16px 0 2px 3px;}
.voteWrapper {float:left; margin: 18px 0px 0px 0px; width: 100px; max-width: 100px;}

/* social connect button */
#social_connect_wrapper {height:auto;text-align:center; display:table;margin: -5px auto -5px auto;}
#social_connect_buttons {display:table-cell;}
#social_connect_buttons .or_mark {}

.social_connect {cursor:pointer;height:40px;}
.social_connect .tw_connect_button {background-image: url('/themes/global/images/logos/Twitter_button_sprite.png');float:left;height:40px;}
.social_connect .fb_connect_button {background-image: url('/themes/global/images/logos/FB_button_sprite.png');float:left;height:40px;}
.social_connect .left {background-position: 0 -1px;width:40px;}
.social_connect .middle {background-position: 0 -42px;width:auto;min-width:164px;}
.social_connect .right {background-position: 0 -83px; width:30px;}
.social_connect .text {color:white; font-size:13px;letter-spacing:-1px;margin:12px 2px 0 20px; text-shadow: 1px 1px 2px #333;}
